Subject: WG Action: Conclusion of Captive Portal Interaction (capport)

From: IESG Secretary <[email-masked]>
Date: Mon, 07 Dec 2020 09:16:59 -0800

The Captive Portal Interaction (capport) WG in the Applications and 
Real-Time Area has concluded. The IESG contact persons are Barry Leiba 
and Murray Kucherawy.

With the recent publication of the Captive Portal Architecture
document as RFC 8952, this working group has completed its work. It's
time, then, to close the working group.

Thanks to everyone who participated in getting this work done, and a
big thanks to the document editors: Tommy, Darshak, Warren, Erik,
Kyle, David, and Heng. And, of course, special thanks to the chairs,
Martin and Erik, for the work they've put into keeping the working
group moving.

Now let's get the protocol and API deployed. I'll be interested in
seeing reports on the mailing list as we get deployment, and as we, as
users, notice the effects of having this in place. The mailing list
will remain open for that and other related discussion.

- Barry Leiba